<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">

<dataset>

  <INFO_LIST INFO_LIST_ID="-180" CODE="TEST_CASE_NATURE" CREATED_BY="ADMIN" CREATED_ON="2019-08-26" LABEL="NATURE"/>
  <INFO_LIST INFO_LIST_ID="-181" CODE="TEST_CASE_TYPE" CREATED_BY="ADMIN" CREATED_ON="2019-08-26" LABEL="TYPE"/>
  <INFO_LIST INFO_LIST_ID="-182" CODE="CUSTOM" CREATED_BY="ADMIN" CREATED_ON="2019-08-26" LABEL="CUSTOM"/>

  <INFO_LIST_ITEM ITEM_ID="-180" LIST_ID="-180" ITEM_INDEX="0" LABEL="test-case.nature.NAT_UNDEFINED" CODE="NAT_UNDEFINED" IS_DEFAULT="0" ITEM_TYPE="SYS"/>
  <INFO_LIST_ITEM ITEM_ID="-181" LIST_ID="-180" ITEM_INDEX="1" LABEL="test-case.nature.NAT_FUNCTIONAL_TESTING" CODE="NAT_FUNCTIONAL_TESTING" IS_DEFAULT="0" ITEM_TYPE="SYS"/>
  <INFO_LIST_ITEM ITEM_ID="-182" LIST_ID="-180" ITEM_INDEX="2" LABEL="test-case.nature.NAT_BUSINESS_TESTING" CODE="NAT_BUSINESS_TESTING" IS_DEFAULT="0" ITEM_TYPE="SYS"/>
  <INFO_LIST_ITEM ITEM_ID="-183" LIST_ID="-180" ITEM_INDEX="3" LABEL="test-case.nature.NAT_USER_TESTING" CODE="NAT_USER_TESTING" IS_DEFAULT="0" ITEM_TYPE="SYS"/>
  <INFO_LIST_ITEM ITEM_ID="-184" LIST_ID="-181" ITEM_INDEX="0" LABEL="test-case.type.TYP_UNDEFINED" CODE="TYP_UNDEFINED" IS_DEFAULT="0" ITEM_TYPE="SYS"/>
  <INFO_LIST_ITEM ITEM_ID="-185" LIST_ID="-181" ITEM_INDEX="1" LABEL="test-case.type.TYP_COMPLIANCE_TESTING" CODE="TYP_COMPLIANCE_TESTING" IS_DEFAULT="0" ITEM_TYPE="SYS"/>
  <INFO_LIST_ITEM ITEM_ID="-186" LIST_ID="-181" ITEM_INDEX="2" LABEL="test-case.type.TYP_EVOLUTION_TESTING" CODE="TYP_EVOLUTION_TESTING" IS_DEFAULT="0" ITEM_TYPE="SYS"/>
  <INFO_LIST_ITEM ITEM_ID="-187" LIST_ID="-182" ITEM_INDEX="0" LABEL="CUSTOM_1" CODE="CUSTOM_1" IS_DEFAULT="0" ITEM_TYPE="USR"/>
  <INFO_LIST_ITEM ITEM_ID="-188" LIST_ID="-182" ITEM_INDEX="1" LABEL="CUSTOM_2" CODE="CUSTOM_2" IS_DEFAULT="0" ITEM_TYPE="USR"/>


</dataset>
